Bug 247556 - Review Request: ice-java - Java runtime files for Ice
Review Request: ice-java - Java runtime files for Ice
Status: CLOSED DUPLICATE of bug 234612
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On: 234612
  Show dependency treegraph
Reported: 2007-07-09 19:14 EDT by Mary Ellen Foster
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-01 02:11:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mary Ellen Foster 2007-07-09 19:14:25 EDT
Spec URL: http://www6.informatik.tu-muenchen.de/~foster/extras/ice/ice-java.spec
SRPM URL: http://www6.informatik.tu-muenchen.de/~foster/extras/ice/ice-java-3.2.0-3.src.rpm
Description: This package contains the noarch Java runtime files for the Internet Communications Engine. This package is split off from the main review request at bug 234612 -- see that bug for the full discussion.

The Ice packages are collectively my first package, and I need a sponsor.
Comment 1 Mamoru TASAKA 2007-08-01 02:11:13 EDT
Again unified.

*** This bug has been marked as a duplicate of 234612 ***

Note You need to log in before you can comment on or make changes to this bug.